.table-a {
	background: none repeat scroll 0 0 #FFFFFF;
	border-collapse: collapse;
	text-align: left;
}
.table-a th {
	border-bottom:1px solid #ffffff;
}
.table-a td {
	border-bottom:1px solid #dcdbda;
}
.table-a tbody tr:hover td {
	cursor:pointer;
}
.table-b {
	background: none repeat scroll 0 0 #FFFFFF;
	border-collapse: collapse;
	text-align: left;
}
.table-b th {
	border-bottom:1px solid #ffffff;
}
.table-b td {
	border-bottom:1px solid #dcdbda;
}
.table-b tbody tr:hover td {
	cursor:pointer;
}
.table-c {
	border-collapse: collapse;
	text-align: left;
}
.table-c th {
	border-right: 15px solid #FFFFFF;
	border-bottom:1px solid #ffffff;
}
.table-c td {
	border-right: 15px solid #FFFFFF;
	border-bottom:1px solid #dcdbda;
}
.table-d {
	border-collapse: collapse;
	text-align: left;
}
.table-d th {
	border-bottom:1px solid #ffffff;
}
.table-d td {
	background: none repeat scroll 0 0 #f0f4ee;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid transparent;
	cursor:pointer;
}
.table-d tr:hover td {
	background: none repeat scroll 0 0 #f0f9d9;
}
.table-e {
	border-collapse: collapse;
	text-align: left;
}
.table-e th {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom:1px solid #ffffff;
}
.table-e td {
	background:#eae7e4;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #ffffff;
}
.table-f {
	border-collapse: collapse;
	text-align: left;
}
.table-f th {
	border-bottom:1px solid #ffffff;
}
.table-f td {
	border-bottom:1px solid #d3d2d1;
}
.table-f .odd {
	background: none repeat scroll 0 0 #f0f4ee;
}
.table-g {
	border-collapse: collapse;
	text-align: left;
}
.table-g th {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
.table-g td {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom:1px solid #d3d2d1;
}
.table-g .table-g-adventure, .table-g .table-g-children {
	background: none repeat scroll 0 0 #D0DAFD;
	border-bottom: 1px solid #C8D4FD;
}
.table-g .table-g-comedy, .table-g .table-g-action {
	background: none repeat scroll 0 0 #DCE4FF;
	border-bottom: 1px solid #D6DFFF;
}
.table-h {
	border-collapse: collapse;
	text-align: left;
}
.table-h td {
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #d3d2d1;
	cursor:pointer;
}
.oce-first {
	background:#eae7e4;
}
.table-h tr:hover td {
	background: none repeat scroll 0 0 #f0f9d9;
}
.table-i {
	border: 1px solid #14485D;
	border-collapse: collapse;
	text-align: left;
}
.table-i td {
	border-top:1px solid #d3d2d1;
	cursor:pointer;
}
.table-i tbody tr:hover td {
	background:#d5cdc6;
}
.table-j {
	border: 1px solid #14485D;
	border-collapse: collapse;
	text-align: left;
}
.table-j tbody {
	background:#eae7e4;
}
.table-j td {
	border-top: 1px solid #b0a9a2;
}
.table-j tbody tr:hover td {
	background:#d5cdc6;
}
.table-j em {
	color:#706e6c;
	font-size:11px;
}
.table-j tbody td {
	cursor:pointer;
}
.table-k {
	border: 1px solid #14485D;
	border-collapse: collapse;
	text-align: left;
}
.table-k th {
	border-color: #14485D;
	border-right: 1px solid #ffffff;
	border-style: solid;
	border-width: 1px;
	text-transform: uppercase;
}
.table-k .last {
	border-right:1px solid #14485D;
}
.table-k td {
	border-right: 1px dashed #b3b3b3;
	border-top:1px solid #d3d2d1;
}
.table-l {
	border-collapse: collapse;
	text-align: left;
}
.table-l td {
	background:#eae7e4;
	border-bottom: 1px solid #b3b3b3;
}
.table-l tbody td {
	cursor:pointer;
}
.table-l em {
	color:#706e6c;
	font-size:11px;
}
/**
.table-l tfoot td.rounded-foot-left {
	background: url("table-images/botleft.png") no-repeat scroll left bottom #E8EDFF;
}
.table-l tfoot td.rounded-foot-right {
	
background: url("table-images/botright.png") no-repeat scroll right bottom #E8EDFF;
}
**/
.table-l tbody tr:hover td {
	background:#d5cdc6;
}
.table-m {
	border-collapse: collapse;
	text-align: left;
}
.table-m td {
	border-bottom: 1px solid #b3b3b3;
}
.table-m tfoot td {
	font-size: 14px;
}
.table-m tbody td {
	background:#eae7e4;
	cursor:pointer;
}
* html .table-m tbody td {
	background: none repeat scroll 0 0 transparent;
}
.table-m tbody tr:hover td {
	background: none repeat scroll 0 0 transparent;
}
.table-n {
	border-collapse: collapse;
	text-align: left;
}
.table-n td {
	background:#f0f4ee;
}
.table-n tfoot tr td {
	font-size: 12px;
}
.table-n tbody tr:hover td {
	background:#f0f9d9;
}
.table-n em {
	color:#706e6c;
	font-size:11px;
}
.table-n tbody td {
	cursor:pointer;
}
.table-o {
	border-collapse: collapse;
	text-align: left;
}
.table-o td {
	cursor:pointer;
}
.table-o tbody tr:hover td {
	background:#FFFFFF;
}
.table-p {
	border-collapse: collapse;
	text-align: left;
}
.table-p td {
	cursor:pointer;
}
.table-p tbody tr:hover td {
  background:#f0f9d9;
}
